local fn = _gn(0x5AE661ECD18524C9)
--- explosionType: see ADD_EXPLOSION
function Global.IsExplosionInAngledArea(explosionType, x1, y1, z1, x2, y2, z2, angle)
	return _in2(fn, explosionType, x1, y1, z1, x2, y2, z2, angle, _r)
end
